#!/bin/sh
echo 'name: mime-mail
version: 0.4.1.1
id: mime-mail-0.4.1.1-98a1fb8cd141986bc790a354d04582c1

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability:
homepage: http://github.com/snoyberg/mime-mail
package-url:
description: This package provides some high-level datatypes for declaring MIME email messages, functions for automatically composing these into bytestrings, and the ability to send bytestrings via the sendmail executable. You can also use any other library you wish to send via different methods, eg directly to SMTP.
category: Email
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.Mail.Mime
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/mime-mail-0.4.1.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/mime-mail-0.4.1.1
              /usr/local/lib
hs-libraries: HSmime-mail-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/mime-mail-0.4.1.1/html/mime-mail.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/mime-mail-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
